This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 128350 - Use "Smart Boot Manager" to make boot floppy?
Use "Smart Boot Manager" to make boot floppy?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-21 20:42 EDT by Chris Adams
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-26 23:40:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Adams 2004-07-21 20:42:23 EDT
Have you considered including a "Smart Boot Manager" floppy for
systems with an ATAPI CD-ROM drive but the BIOS won't boot from it? 
It is available from http://btmgr.sf.net/ (it requires a small patch
to build with the NASM included in FC2).

I've also been looking at using a FreeDOS boot floppy with CD drivers
(which would also allow adding SCSI drivers) with something to "chain
load" the CD.

Is there any interest in this for Fedora?  I would guess this will
also become an issue for RHEL4 next.
Comment 1 Bill Nottingham 2004-07-22 14:38:18 EDT
Assigning to the boot loader people for consideration.
Comment 2 Jeremy Katz 2004-07-26 23:40:41 EDT
No, adding more boot managers is just going to make my brain explode.

The amount of hardware that doesn't boot from CD that will run current
Fedora Core releases is small enough to be a niche case.

Note You need to log in before you can comment on or make changes to this bug.